Bug 597663 - [abrt] crash in gvfs-archive-1.6.2-1.fc13: raise: Process /usr/libexec/gvfsd-archive was killed by signal 6 (SIGABRT)
[abrt] crash in gvfs-archive-1.6.2-1.fc13: raise: Process /usr/libexec/gvfsd-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:ae1e091dd55cea632c7892c3959...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-29 22:10 EDT by Lawrence Graves
Modified: 2015-03-03 17:48 EST (History)
41 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 13:03:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.28 KB, text/plain)
2010-05-29 22:10 EDT, Lawrence Graves
no flags Details

  None (edit)
Description Lawrence Graves 2010-05-29 22:10:07 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-archive 'file=/home/legraves/Downloads/Mac Snow Leopard.iso'
component: gvfs
crash_function: raise
executable: /usr/libexec/gvfsd-archive
global_uuid: ae1e091dd55cea632c7892c39592423ce16deeac
kernel: 2.6.33.5-112.fc13.x86_64
package: gvfs-archive-1.6.2-1.fc13
rating: 4
reason: Process /usr/libexec/gvfsd-archive was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Lawrence Graves 2010-05-29 22:10:09 EDT
Created attachment 417960 [details]
File: backtrace
Comment 2 Nebojša Kamber 2010-06-17 06:26:19 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Try to open .tar.lzma archive
2.
3.


Comment
-----
I think I have RPM packages for LZMA decompression support installed (xz-lzma-compat.i686 4.999.9-0.2.beta.20091007git.fc13 and lzma-libs.i686) but I can't open .tar.lzma archives. These archives were made by fileroller in Fedora 12
Comment 3 TFH 2010-06-22 20:42:01 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.trying installation
2.
3.
Comment 4 Theophanis Kontogiannis 2010-06-24 04:45:33 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Double clicked a .iso file to automount it.
The file is 1.6GB in size
Comment 5 Gahn Hye Nun 2010-06-27 02:15:00 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. run it as Applications -> System Tools -> CD/DVD Creator
2. locate a disc iso.
3. double click the iso file name.


Comment
-----
i have two failing experences on different ISOs. so it assures to be a bug, maybe..
Comment 6 Xion Luhnis 2010-07-04 13:48:29 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
The archive explorer crashed while I was trying to naviguate in it with the archive mounter (big archive in tar.lzma of ~1.5GB).
Comment 7 Ivan Sedo 2010-07-09 02:34:00 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Download ghostscript-8.71.tar.xz.
2. Open it with Archive Manager.
3.
Comment 8 Daniel 2010-07-10 03:04:15 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
I have tryed to mount warcraft 3 ISO
Comment 9 Josip 2010-07-11 04:46:21 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. The file originally had .mdf extension but Google suggested that it's the same thing as .iso
2. I renamed .mdf to .iso
3. Double-clicked ie. opened with Archive Mounter
(The name of the file appeard for few seconds in the sidebar)
Comment 10 Paul Villanyi 2010-07-18 01:23:57 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open Fedora-10-i386-DVD.iso
2.
3.
Comment 11 Jonathan Gazeley 2010-07-18 15:40:42 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Attempted to mount an ISO for browsing.
2. Immediate crash.
3.
Comment 12 Alexey Kuznetsov 2010-07-20 05:44:17 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
mount just created iso file
Comment 13 Alexey Kuznetsov 2010-07-20 05:44:46 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
mount just created iso file
Comment 14 Dwayne Bailey 2010-07-22 14:35:43 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
No idea what I was doing
Comment 15 Wyatt Allyn 2010-07-28 01:23:28 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Try to open an image file created with dd
2.Crash


Comment
-----
Problem appeared after updating.
Comment 16 Cássio Magno 2010-08-01 13:35:48 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.abrir um arquivo iso (open a file iso)
2.
3.
Comment 17 Gerhard 2010-08-06 06:04:37 EDT
Package: gvfs-archive-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Created .iso-file if dd (from an NTFS-Partition)
2. Tried to open the iso-File with double-click on file.

Comment
-----
With mount in bash mounting from that image is no problem.
Comment 18 Bug Zapper 2011-06-02 08:51:00 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 19 Bug Zapper 2011-06-27 13:03:20 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.